WordPress JoomSport plugin <= 5.1.5 - Unauthenticated PHP Object Injection vulnerability

joomsport-sports-league-results-management

Software
JoomSport
Vulnerable Versions
<= 5.1.5
Fixed in version
5.1.8
CVE
CVE-2021-24384
Credits
Classification
PHP Object Injection
OWASP Top 10
A1: Injection
Disclosure Date
2021-06-08
CVSS 3.0 score

7.5

High

Doesn't requires authentication.

Are your websites subject to this vulnerability?

Details

Unauthenticated PHP Object Injection vulnerability discovered by Bugbang in WordPress JoomSport plugin (versions <= 5.1.5).

Solution

Update the WordPress JoomSport plugin to the latest available version (at least 5.1.8).

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.